@font-face {
    font-family: 'Poppins';
    src: url(../fonts/Poppins-Bold.woff2) format("woff2"), url(../fonts/Poppins-Bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Poppins';
    src: url(../fonts/Poppins-Light.woff2) format("woff2"), url(../fonts/Poppins-Light.woff) format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Poppins';
    src: url(../fonts/Poppins-Regular.woff2) format("woff2"), url(../fonts/Poppins-Regular.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

* {
    margin: 0;
    padding: 0;
    font-family: "Poppins"
}

h1,
h2,
h3,
h4,
h5,
p {
    font-family: "Poppins";
    color: #666
}

p {
    margin: 0;
    font-size: 16px
}

ul {
    padding: 0;
    margin: 0
}

ul li {
    list-style-type: none
}

a {
    text-decoration: none;
    color: var(--color2)
}

a:hover {
    text-decoration: none;
    cursor: pointer
}

svg {
    width: 30px;
    height: 30px
}

body {
    padding: 80px 0 0
}

:root {
    --color1: #FFA700;
    --color2: #3378a8
}

@media (min-width:1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 90%
    }
}

h2 {
    font-size: 34px;
    color: var(--color2);
    margin: 10px 0 25px;
    font-weight: 700;
    text-align: center
}

.logo a {
    display: inline-block;
    width: 100%;
    margin: 0;
    max-width: 320px
}

.logo a img {
    width: 91%;
    margin: 0
}

.topBar .rt {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    min-height: 70px;
    font-size: 14px
}

.topBar .rt .icon {
    width: 18px;
    height: 18px;
    fill: var(--color2);
    display: inline-block;
    vertical-align: top;
    margin: 3px 4px 0
}

.rt a:hover {
    color: var(--color2)
}

.topBar .mail {
    margin: 0 0 0 20px
}

.topBar {
    padding: 10px 0;
    box-shadow: 0 0 20px -9px #666;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    background: #fff
}

.navbar .login a {
    background: var(--color1);
    padding: 5px 14px 4px !important;
    width: auto;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    line-height: 18px;
    font-size: 14px;
    margin: 0 0 0 20px;
    border-radius: 45px;
    color: #fff
}

.login a:hover {
    background: var(--color2);
    color: #fff
}

.login {
    display: none
}

.topBar .rt .login .icon {
    width: 18px;
    height: 16px;
    fill: #fff
}

.navbar {
    width: 100%;
    text-align: right;
    padding: 11px 0
}

.navbar .nav-link {
    color: var(--color2);
    font-size: 14px;
    padding: 6px 15px !important;
    margin: 0 5px;
    font-weight: 500
}

.navbar .nav-link:hover {
    color: var(--color1)
}

.navbar .nav-item.active .nav-link {
    border-radius: 4px;
    color: var(--color1)
}

.menu_fixed {
    position: fixed;
    z-index: 90 !important;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
    top: 0
}

.menu_fixed img {
    width: 190px
}

.menu_fixed .rt {
    min-height: 50px
}

.menu_fixed .logo a {
    margin: 7px 0 0
}

.navbar-nav li {
    list-style-type: none;
    align-items: center;
    display: flex;
    flex-wrap: wrap
}

.topNum {
    float: right;
    font-size: 28px;
    color: #666
}

.topNum a {
    font-weight: 700;
    color: var(--color1)
}

.topNum {
    float: right;
    font-size: 28px;
    margin: 8px 0 0
}

.banner {
    padding: 0 0 40px;
    text-align: left;
    display: flex;
    align-items: center
}

.banner h1 {
    color: var(--color2);
    font-size: 51px;
    margin: 70px 0 0
}

.banner .icon {
    fill: var(--color1);
    width: 24px;
    height: 20px;
    display: inline-block;
    vertical-align: top;
    margin: 5px 7px 0 0
}

.banner ul {
    margin: 0 0 20px
}

.banner li {
    font-size: 22px;
    color: #666
}

.banner h3 {
    font-size: 22px;
    margin: 0
}

.bannerImg img {
    width: 100%;
    float: right;
    display: block
}

.banner .rt {
    padding: 0
}

.banner p span {
    color: #666;
    position: relative
}

.banner p span::after {
    position: absolute;
    content: "";
    width: 100%;
    top: 50%;
    height: 5px;
    background: #f40000;
    left: 0;
    transform: rotate(-8deg)
}

.banMob {
    display: none
}

.typewrite {
    animation-delay: 5s !important;
    font-size: 30px;
    margin: 0 0 50px;
    font-weight: 700;
    color: var(--color1)
}

.cta {
    background: var(--color1);
    color: #fff !important;
    font-size: 18px;
    min-width: 280px;
    padding: 8px 20px;
    border-radius: 7px;
    text-align: center;
    border: none;
    margin: 20px 0 10px
}

.cta:hover {
    background: var(--color2);
    color: #fff;
    cursor: pointer
}

.banner p.banOffer {
    font-size: 46px;
    color: var(--color1);
    width: 100%;
    margin: 25px 0 50px;
    max-width: 610px;
    font-weight: 700;
    line-height: 55px
}

.banner-left li {
    display: flex;
    align-items: flex-start;
    margin: 0 0 10px;
}

.banner-left li p {
    font-size: 19px;
    display: inline-block;
    width: 100%;
    line-height: 24px;
}

.err {
    color: #f4976c;
    position: relative;
    top: -4px;
    text-align: left;
    display: none;
    float: right;
    width: 100%;
    font-size: 15px
}

.err2 {
    color: red;
    position: relative;
    top: -4px;
    text-align: left;
    display: none;
    float: right;
    width: 100%;
    font-size: 15px
}

.has-error {
    border: 2px solid red
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.verify_div {
    display: none
}

.half_row {
    width: 49% !important;
    display: inline-block
}

.intl-tel-input .flag {
    display: inline-block !important;
    margin-right: 5px
}

.intl-tel-input {
    display: flex
}

#com_o_f_phone {
    width: 65%
}

.captchaInput {
    width: 100px;
    border: solid 1px #ced4da;
    height: 36px;
    text-align: center;
    border-radius: 4px;
    display: inline-block;
    vertical-align: top
}

#country-codes {
    display: inline-block;
    width: 95px;
    margin: 0 10px 0 0
}

#country-codes .btn.btn-primary.dropdown-toggle {
    width: 100%;
    border-color: #c3c3c3;
    z-index: -1;
    margin: 0;
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

#com_o_f_phone {
    display: inline-block;
    width: 78%
}

.intl-tel-input {
    width: 100%
}

.attch-feild {
    display: flex
}

.attch-feild input#comm_o_f_att_file1 {
    width: 100%;
    vertical-align: sub;
    float: left;
    height: auto;
    padding: 7px
}

.attch-feild a#comm_o_f_add_more {
    line-height: 23px !important;
    color: #f4976c;
    background-color: #fff;
    border-radius: 4px;
    width: 30px;
    height: 30px;
    text-align: center;
    border: 2px solid #f4976c;
    display: inline-block;
    padding: 0;
    margin-top: 3px;
    font-weight: 700;
    font-size: 25px
}

.form-box .captcha a#change-image {
    vertical-align: top;
    display: inline-block;
    padding: 5px 8px;
    margin: 0 4px;
    border: none;
    color: var(--yellow);
    background: #313c67;
    border-radius: 4px;
    text-align: center
}

.form-box .icon {
    position: unset !important;
    display: inline-block;
    fill: #fff !important;
    width: 18px !important;
    height: 18px !important;
    margin: -2px 0 0
}

#com_o_f_captcha_1 {
    width: 120px;
    display: inline-block
}

@media (max-width: 768px) {
    .half_row {
        width: 100% !important
    }
    #com_o_f_phone {
        width: 66% !important
    }
    .helpOption {
        display: none
    }
    .rquestCall {
        display: none
    }
    .mobile_view {
        display: block
    }
}

.orderForm {
    background: #cee0eb;
    padding: 0 20px 20px;
    border-radius: 30px;
    margin: 0 0 60px
}

.banner-left {
    padding: 0 0 0 8%
}

.orderForm h2 {
    color: #fff;
    text-align: center;
    font-size: 25px;
    display: inline-block;
    background: var(--color2);
    padding: 7px 0;
    width: 100%;
    border-radius: 10px;
    margin: 20px 0 30px;
    min-width: 310px
}

.contPageFrm .form-control {
    border: none;
    border-radius: 6px;
    font-size: 14px;
    color: #666;
    height: 50px;
    box-shadow: 0 0 5px -3px #666;
    border: solid 1px #eee
}

.contPageFrm textarea.form-control {
    height: auto
}

.contactBtn {
    background: var(--yellow);
    width: 170px;
    margin: 30px 0 0
}

.contactBtn:hover {
    background: var(--color2);
    color: #fff
}

.subContact label {
    font-weight: 700;
    color: #000;
    width: 100%;
    margin: 0 0 5px
}

.subContact {
    margin: 0 0 25px
}

.subContact a {
    font-size: 15px;
    color: #666
}

.subContact p {
    font-size: 15px;
    color: #666
}

.banner h2 strong {
    font-size: 30px;
    margin: 0 0 20px;
    display: inline-block
}

#captcha_hidden_value_1 {
    width: 100px;
    border: none;
    background: #ddd;
    text-align: center;
    height: 43px;
    border-radius: 5px;
    font-size: 16px;
    color: #333;
    margin: 0 6px 0 0
}

#change-image svg {
    width: 25px;
    fill: var(--color2)
}

#captcha_1 {
    width: 150px;
    display: inline-block;
    margin: 0 0 0 10px
}

.menu_fixed {
    position: fixed;
    z-index: 90 !important;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
    top: 0
}

.menu_fixed img {
    width: 190px
}

.menu_fixed .rt {
    min-height: 50px
}

.menu_fixed .logo a {
    margin: 7px 0 0
}

.beforeFoot {
    background: #cee0eb;
    padding: 40px 0 0
}

.beforeFoot img {
    width: 80%;
    float: right;
    max-width: 240px
}

.beforeFoot h2 {
    color: var(--color2);
    margin: 15px 0 50px;
    text-align: left;
    color: var(--color2);
    margin: 15px 0 20px;
    text-align: left;
    font-size: 30px
}

.beforeFoot p {
    margin: 0 0 40px
}

.beforeFoot .row {
    align-items: center
}

.footLogo {
    width: 100%;
    display: inline-block;
    text-align: left
}

.footLogo img {
    float: left;
    margin: 0 0 20px
}

.infoLinks a {
    display: inline-block;
    width: 100%;
    margin: 0 0 10px;
    color: var(--color2);
    font-size: 17px
}

.infoLinks a:hover {
    color: var(--color1)
}

.infoLinks .icon {
    width: 20px;
    height: 20px;
    fill: var(--color2);
    margin: 0 7px 0 0
}

.impLinks {
    margin: 11px 0 0
}

.impLinks .nav-link {
    padding: 3px 0 0;
    font-size: 14px;
    color: var(--color2);
    display: inline-block
}

.impLinks .nav-link:hover {
    color: var(--color1)
}

footer {
    background: var(--color2);
    text-align: center;
    padding: 25px 0 20px
}

footer p {
    margin: 0;
    color: #fff;
    padding: 0;
    font-size: 14px
}

.subThanks {
    text-align: center;
    background: #fff;
    width: 100%;
    box-shadow: 0 0 20px -7px #000;
    border-radius: 30px;
    padding: 30px 20px 40px
}

.subThanks img {
    width: 220px;
    margin: 0 0 10px
}

.subThanks h1 {
    margin: 0;
    font-weight: 700;
    font-size: 25px
}

.subThanks p {
    font-size: 17px;
    width: 100%;
    margin: 10px auto 30px;
    max-width: none;
    line-height: 23px
}

.whatsapp a {
    position: fixed;
    right: 30px;
    z-index: 1000;
    bottom: 30px;
    background: #64b161;
    padding: 7px;
    border-radius: 7px;
    cursor: pointer
}

.whatsapp svg {
    width: 35px;
    height: 35px
}

.impUsp {
    background: var(--color2);
    padding: 20px 0
}

.subUsp {
    display: flex;
    align-items: center;
    justify-content: center
}

.subUsp strong {
    color: #fff;
    font-size: 19px;
    font-weight: 700;
    display: inline-block;
    line-height: 22px;
    margin: 0 0 0 10px
}

.subUsp .featureIc {
    background: #fff;
    width: 70px;
    display: inline-flex;
    vertical-align: top;
    height: 70px;
    align-items: center;
    justify-content: center;
    color: var(--color2);
    border-radius: 100px;
    padding: 10px
}

.featureIc img {
    display: inline-block;
    width: 95%
}

.FootCta {
    background: var(--color2);
    padding: 35px 0
}

.FootCta .row {
    align-items: center
}

.FootCta h4 {
    color: #fff;
    font-size: 22px
}

.FootCta .cta {
    float: right;
    margin: 0
}

.FootCta .cta:hover {
    background: #666;
    color: #fff
}

.buyNowCta {
    display: none
}

.features {
    padding: 80px 0 40px
}

.feature-mid {
    text-align: center
}

.feature-lft ul {
    float: right
}

.feature-mid img {
    width: 80%;
    max-width: 340px
}

.feature-lft img,
.feature-rt img {
    width: 35px;
    display: inline-block
}

.features li {
    margin: 50px 0
}

.features li span {
    display: inline-block;
    vertical-align: top;
    font-size: 24px;
    color: var(--color2);
    font-weight: 700;
    line-height: 28px;
    margin: 0 0 0 10px
}

.featureLeft {
    display: flex;
    justify-content: flex-end;
    align-items: center
}

.featureRight {
    display: flex;
    align-items: center
}

.whyus .headText {
    width: 80%;
    text-align: center;
    font-size: 16px;
    margin: 0 auto 40px
}

.subWhy {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 25px
}

.whyus {
    background: url(../images/water-bg.jpg) top center /100% no-repeat;
    padding: 310px 0 50px
}

.subWhy span {
    width: 80px;
    height: 80px;
    background: #cee0eb;
    justify-content: center;
    display: flex;
    align-items: center;
    border-radius: 150px;
    margin: 0 15px 0 0
}

.subWhy span img {
    width: 70%;
    display: inline-block
}

.subWhy strong {
    font-size: 50px;
    color: var(--color2);
    margin: 0 10px 0 0
}

.subWhy strong img {
    width: 25px;
    display: inline-block;
    margin: -8px 0 0
}

.subWhy p {
    font-size: 22px;
    line-height: 25px;
    margin: 0;
    width: 75%;
}

.subWhy p small {
    width: 100%;
    display: inline-block;
    line-height: 21px;
    margin: 10px 0 0;
}

.plans {
    padding: 80px 0
}

.plans h2 {
    margin: 10px 0
}

.plans .headText {
    text-align: center;
    font-size: 16px;
    margin: 0 0 40px
}

.subPlans {
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 20px -12px #000;
    margin: 0 15px
}

.planName {
    text-align: center;
    background: #0d5792;
    color: #fff;
    padding: 10px;
    font-size: 19px
}

.planName.gold {
    background: var(--cyan)
}

.planPrice {
    text-align: center;
    padding: 10px;
    font-size: 19px;
    font-weight: 700;
    color: var(--color2);
    margin: 0 20px;
    border-bottom: solid 1px var(--color2)
}

.planDetail ul {
    display: block;
    padding: 0 0 0 20px
}

.planDetail {
    padding: 20px 25px
}

.planDetail ul li {
    list-style-type: disc;
    margin: 0 0 7px;
    font-size: 20px;
    color: var(--color2)
}

.planDetail ul li p {
    color: #666;
    font-size: 15px
}

.buyPlan {
    text-align: center;
    padding: 25px
}

.buyPlan a {
    background: var(--color1);
    width: 100%;
    display: inline-block;
    padding: 9px 0;
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    border-radius: 6px
}

.usp {
    padding: 40px 0;
    text-align: center
}

.usp h2 {
    margin: 0 0 10px
}

.usp .headText {
    font-size: 16px;
    margin: 0 0 40px
}

.usp img {
    width: 70px;
    display: inline-block;
    margin: 0 0 15px
}

.usp h3 {
    font-size: 22px;
    margin: 10px 0 15px;
    font-weight: bold;
    color: var(--color2);
}

.testimonial {
    margin: 80px 0
}

.testimonial h2 {
    margin: 0 0 50px
}

.subtestim span {
    width: 100px;
    height: 100px;
    display: inline-block;
    margin: -50px auto 0;
    border-radius: 100px;
    overflow: hidden
}

.subtestim {
    text-align: center;
    box-shadow: 0 0 20px -10px #000;
    margin: 70px 10px 30px;
    padding: 15px;
    border-radius: 20px
}

.testName {
    font-size: 16px;
    color: #666;
    margin: 10px 0
}

.testName small {
    display: inline-block;
    width: 100%;
    margin: 0
}

.subtestim p {
    font-size: 15px;
    margin: 0 0 30px;
    color: #666
}

.starTest .icon {
    width: 19px;
    height: 19px;
    margin: 0 2px;
    fill: var(--color1)
}

.starTest {
    margin: 0 0 20px
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: block;
    text-align: center
}

.owl-nav img {
    width: 35px;
    margin: 0 7px
}

.fetureCta {
    text-align: center;
}

.fetureCta p {
    font-size: 30px;
}

.fetureCta span {
    font-weight: bold;
    font-size: 34px;
    color: var(--color2);
}

.fetureCta a {
    font-weight: bold;
    font-size: 34px;
    color: var(--color1);
}

.whatsapp a span {
    display: none;
}